Dropped support for NSRR Gem v0.2.0

We've recently pushed an update to the NSRR that drops support for versions v0.1.0, v0.1.1, and v0.2.0 of the NSRR gem. Version v0.2.0 was released on May 29, 2015 and many users have already updated to the newer v0.3.0 and v0.4.0 releases. If you are using one of these older releases you will need to update using following instructions.

To check if an update is available, type:

nsrr update

To manually update the gem, type:

gem install nsrr --no-document

Leave a reply below or email us at support@sleepdata.org if you have any questions.

  0
By remomueller on July 24, 2018 Jul 24, 2018 in Releases
Author Posts
21
no comments
· sorted by
Write a Reply